<template>
  <v-form>
    <CurrentStep></CurrentStep>

    <FormActions></FormActions>
  </v-form>
</template>


<script>
import CurrentStep from './FormElements/CurrentStep';
import FormActions from './FormElements/FormActions';

export default {
  $_veeValidate: {
    validator: 'new',
  },
  components: {
    CurrentStep,
    FormActions,
  },
  provide() {
    return { parentValidator: this.$validator };
  },
};
</script>
